<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <PygmyMuffalo.label>萨马洛</PygmyMuffalo.label>
  <PygmyMuffalo.description>一种较小的牦牛亚种，可以在较少营养的环境中养殖。</PygmyMuffalo.description>
  <!-- Use Leather From: Muffalo -->
  <!-- Use Meat From: Muffalo -->
  <PygmyMuffalo_Corpse.label>萨马洛尸体</PygmyMuffalo_Corpse.label>
  <PygmyMuffalo_Corpse.description>萨马洛的尸体</PygmyMuffalo_Corpse.description>


</LanguageData>